/* 
  SiteVersion.strings
  Gemini

  Created by Vera Tkachenko on 2/16/16.
  Copyright © 2016 MacPaw Inc. All rights reserved.
*/

"MenuItemTitle_ActivationInfo" = "Informações da Ativação…";
"MenuItemTitle_Unlock" = "Ativar Versão Completa…";
"MenuItemTitle_BuyAt50OFF" = "Comprar com 50% de Desconto…";
"MenuItemTitle_Activate" = "Ativar…";

/* Activation - Deactivate License Alert */
"ActivationDeactivateLicense_MessageText" = "Tem certeza de que deseja desativar a licença do Gemini 2 neste Mac?";
"ActivationDeactivateLicense_InformativeText" = "Isto desativará a cópia atual do aplicativo, mas você poderá reutilizar a licença em outro computador.";
"Disable License" = "Desativar Licença";

/* Activation info texts */
"LicenceExpiration_Expired" = "Expirada";
"LicenceExpiration_LastDay" = "Último dia";
"Unknown" = "Desconhecido";
"Never" = "Nunca";

"Unlock Full Version" = "Ativar Versão Completa";
"Buy at 50% OFF" = "Comprar com 50% Off";

/* Gemini running not from Apps folder alerts */
"Could not move to Applications folder" = "Não foi possível mover para a pasta Aplicativos";
"Move to Applications folder in your Home folder?" = "Mover para a pasta Aplicativos na sua pasta Pessoal?";
"Move to Applications folder?" = "Mover para a pasta Aplicativos?";
"Note that this will require an administrator password." = "Será necessário uma senha de administrador.";
"This will keep your Downloads folder uncluttered." = "Isto manterá a pasta Transferências organizada.";
"AlertMessageText_RunningNotFromAppFolder" = "O Gemini 2 não foi aberto da pasta Aplicativos (recomendada).";
"AlertButtonTitle_Install" = "Instalar";
"AlertButtonTitle_DontInstall" = "Não Instalar";

"Check for Updates…" = "Buscar Atualizações…";

"RestoreInfoAlert_Message" = "Os resultados da análise atual serão salvos para a próxima sessão.";
"RestoreInfoAlert_InformativeText" = "O Gemini 2 armazena os resultados e seleções da análise para que não seja preciso fazer outra análise da próxima vez que o aplicativo for aberto.";
"RestoreInfoAlert_Button" = "Entendi";

"UnderCapPurcahseScreen_Title" = "Livre-se de duplicatas para sempre";
"UnderCapPurchaseScreen_Description" = "Seu Mac está livre de duplicatas e, com a versão completa do Gemini 2, ele ficará limpo durante anos. Obtenha o Gemini agora e mantenha duplicatas longe do Mac.";

/* Activation Flow */
"Lost My License" = "Perdi Minha Licença";
"More info…" = "Mais informações…";
"Buy License" = "Comprar Licença";
"Reset My Activations" = "Redefinir Ativações";
"Try Again" = "Tentar Novamente";
"Extend License" = "Ampliar Licença";
"Extend License with Discount" = "Ampliar Licença com %@%% Off";

/* Activation window titles */
"ActivationFailure_WindowTitle" = "Erro de Ativação do %@";

/* Embedded store window */
"EmbStoreLicense_SingleDescription" = "Licença Individual";
"EmbStoreLicense_TwoTitle" = "Licença para 2 Macs";
"EmbStoreLicense_TwoDescription" = "Uma licença para uso em 2 Macs";
"EmbStoreLicense_FiveTitle" = "Licença para 5 Macs";
"EmbStoreLicense_FiveDescription" = "Uma licença para uso em até 5 Macs";
"EmbStoreLicense_SaveMoneyAmount" = "Economize %@"; // Save $9.95 etc
